### Method

# Pango FontDescription set_width

since: 1.58

#### Declaration [src]

    void
    pango_font_description_set_width (
      PangoFontDescription* desc,
      PangoWidth width
    )

#### Description [src]

Sets the width field of a font description.

The width field specifies how narrow or wide the font should be. In addition to the values of the `PangoWidth` enumeration, other intermediate numeric values are possible.

Available since: 1.58

#### Parameters

`width`

  Type: `PangoWidth`

  The width for the font description.